Multivariate Pattern Analysis in Python

# mvpa2.atlases.warehouse.FSLLabelsAtlas

class `mvpa2.atlases.warehouse.``FSLLabelsAtlas`(*args, **kwargs)

  Not sure what this one was for

  Attributes

  `coordT` |
  `extent` |
  `levels` |
  `origin` |
  `resolution` |
  `spaceT` |
  `version` |
  `voxdim` |

  Methods

  not implemented

  Attributes

  `coordT` |
  `extent` |
  `levels` |
  `origin` |
  `resolution` |
  `spaceT` |
  `version` |
  `voxdim` |

  Methods